> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/cloud/da/readme.md).

# Oversigt over Devolutions Cloud

Få en oversigt over dokumentationen til Devolutions Cloud, som dækker den cloudbaserede adgangskodeadministrator til teams, og hvor De kan begynde at udforske platformen.

Devolutions Cloud er en yderst sikker teambaseret adgangskodeadministrator, som er en del af vores cloudtjenester. Den er udviklet til både it-administratorer og slutbrugere, så de kan gemme og dele oplysninger i hele organisationen, uanset størrelse. De kan få adgang til og administrere følsomme oplysninger overalt og med en hvilken som helst understøttet webbrowser.

Deres oplysninger gemmes i poster af forskellige typer, som er organiseret i bokse. Poster administreres direkte fra webgrænsefladen, og der kræves ikke noget klientprogram.

Sikkerhed er kernen i Devolutions Cloud, da den hostes af [Microsoft Azure](/cloud/da/knowledge-base/knowledge-base-articles/hosting-region-for-devolutions-cloud.md), en yderst pålidelig udbyder af cloudtjenester.

Devolutions Cloud har effektive funktioner til brugeradministration, rapporter og tilgængelighedsindstillinger. Brugere kan tildeles roller og tilladelser og kan også være medlemmer af brugergrupper med foruddefinerede roller og tilladelser, hvilket effektiviserer onboardingprocessen.

Devolutions Cloud kan bruges sammen med vores Remote Desktop Manager som arbejdsområde samt med andre Devolutions-produkter og ledsagende værktøjer.

{% embed url="<https://youtu.be/wy-a3NuM-Io>" %}

#### Se også

* [Devolutions Academy - Oversigt over Devolutions Cloud](https://academy.devolutions.net/student/path/2007290/activity/3070846)
* [Devolutions Academy - Navigation i Devolutions Cloud](https://academy.devolutions.net/student/page/2633361-navigating-devolutions-hub?sid=4dd0e3d0-7c46-49cd-87a4-7785543da859\&sid_i=0)
* [Devolutions Academy – Introduktion til Devolutions Cloud](https://academy.devolutions.net/student/page/2813652-introduction-to-devolutions-hub?curriculum_activity_id=4268343\&path_id=2543918\&sid=5fb582e2-01ea-48ad-aa4b-28df6e2784e2\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/cloud/da/readme.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
